

/*头图和左边产品分类按钮*/

.head_img .nav_left span{font-size: 14px;}
.head_img img{width:1100px;height: 220px;float: left;}

/*公司简介*/
.list_w{width: 100%;overflow: hidden;}
.list_w .list_n{width: 1100px;overflow: hidden;margin:0 auto;background: white;}
/*内容左侧导航*/
.list_w .list_n .ul_div{width: 204px;height: 326px;float:left;background-color: #f9f9f9;overflow: hidden;font-size: 16px;}
.list_w .list_n .ul_div ul{width: 100%;list-style: none;}
.list_w .list_n .ul_div ul li{width: 100%;height: 44px;float: left;border-bottom: 1px #e1e1e1 solid;line-height: 44px;}
.list_w .list_n .ul_div ul li a{color: #424242;margin-left:34px;}
.list_w .list_n .ul_div ul li.active{background-color: #990a09;border: none;}
.list_w .list_n .ul_div ul li.active a{color: white;text-decoration: none;}

/*联系我们内容*/
.list_w .list_n .content_right{width: 860px;float: right;}
.list_w .list_n .content_right{width: 860px;float: right;overflow: hidden;}
.list_w .list_n .content_right .map{width: 100%;margin-bottom: 54px;height: 380px;}
.list_w .list_n .content_right .contact{width: 100%;}
.list_w .list_n .contact_phone{width: 100%;overflow: hidden;margin-bottom: 48px;}
.list_n .contact_phone p{width: 100%;font-size: 16px;height: 42px;line-height: 42px;background: #f3f2ee;padding-left:10px;color: #151514;}
.list_n .contact_phone ul{width: 100%;list-style: none;padding-left:10px;overflow: hidden}
.list_n .contact_phone ul li{width: 100%;font-size: 16px;height: 30px;line-height: 30px;}
.list_w .list_n hr.hr_bottom{width: 100%;margin:0 auto;border-top:2px solid #eee;}
@media screen and (max-width:750px)  {
/*公司简介*/
.list_w{width: 100%;overflow: hidden;}
.list_w .list_n{width: 9.2rem;overflow: hidden;margin:0 auto;background: white;}
/*内容左侧导航*/
.list_w .list_n .ul_div{display: none;}

/*联系我们内容*/
.list_w .list_n .content_right{width: 9.2rem;float: none;overflow: hidden;margin-top: 1.3rem;}
.list_w .list_n .content_right .map{width: 9.2rem;margin-bottom: 1.066667rem;height: 5.066667rem;}
.list_w .list_n .content_right .map img{width:9.2rem;height:5.066667rem;}
.list_w .list_n .content_right .contact{width: 100%;}
.list_w .list_n .contact_phone{width: 9.2rem;overflow: hidden;margin-bottom: 0.64rem;}
.list_n .contact_phone p{width: 100%;font-size: 0.213333rem;height: 0.56rem;line-height: 0.56rem;background: #f3f2ee;padding-left:0.133333rem;color: #151514;}
.list_n .contact_phone ul{width: 100%;list-style: none;padding-left:0.133333rem;overflow: hidden}
.list_n .contact_phone ul li{width: 100%;font-size: 0.213333rem;height: 0.4rem;line-height: 0.4rem;}
.list_w .list_n hr.hr_bottom{width: 100%;margin:0 auto;border-top:0.026667rem solid #eee;}	
}

